import { defineStore } from 'pinia'
import { useStorage } from '@vueuse/core'

export const useOnlineTimeStore = defineStore('onlineTime', () => {
  const showOnlineTime = useStorage('show-online-time', true)
  return {
    showOnlineTime,
  }
})
